/* Theme VioletDesign */
/* THEME VIGNETTES */

@import url(https://fonts.googleapis.com/css?family=Marvel);


/* Mise en page et marges */
.audioPlayer.bloc {
    padding-bottom: 20px;
}

h2.bloc_title, h1.bloc_title {
    min-height: 30px;
    padding-top: 20px;
}
.centry_thumbs #articles_container .bloc_title {
    min-height: 0;
    font-size: 35px;
}

.centry.content_large h2.bloc_title, .centry.content_large h1.bloc_title {
    padding-left: 107px;
}

h2.bloc_title, h1.bloc_title {
    padding-left: 60px;
}
.centry_thumbs #articles_container .bloc_title {
    padding-left: 5px;/* valeur par défaut*/
}
.centry.content_large .article_bottom {
    padding: 0 50px;
}
.blogtitle {
    position: relative;
}
.sidebar_one.content_large .bloc-description .post {
    padding-left: 50px;
    width: 714px !important;
}

.sidebar_one .blogtitle, .centry.content_slim .blogtitle {
    padding-left: 40px;
}

/* Fonts */
.bloc_title, .blogpseudo, .blogtitle {
    font-family: 'Marvel', cursive;
    font-weight: normal;
}

h2.bloc_title, h1.bloc_title, .bloc_title {
    font-size: 24px;
    text-align: left;
}

.blogtitle {
    font-size: 40px !important;
}
.sidebar_two .blogtitle {
    font-size: 15px !important;
}

.centry .blogpseudo {
    font-size: 20px !important;
}
.sidebar_one .blogpseudo {
    font-size: 25px !important;
}
.blogpseudo a {
    text-decoration: none;
}

/* Backgrounds */
.consult, .pop {
    background: #322034 url(/img/templates/blogs/420/bg.jpg) fixed center top repeat-x;
}
h1.bloc_title, h2.bloc_title {
    background: transparent url(/img/templates/blogs/420/article_titre.png) 5px 10px no-repeat;
}
.centry.content_large h1.bloc_title, .centry.content_large h2.bloc_title {
    background-position: 45px 10px;
}
.content_slim .blogtitle:before {
    content: url(/img/templates/blogs/420/blogtitle.png);
    position: absolute;
    top: 0;
    left: 0px;
}
.content_large .blogtitle:before {
    content: url(/img/templates/blogs/420/blogtitle.png);
    position: absolute;
    top: 0;
    left: -40px;
}
.centry_thumbs #articles_container h1.bloc_title, .centry_thumbs #articles_container h2.bloc_title {
    background-image: none;
}

#archives_slider {
    background: #4e224f;
}

.phylactere {
    background: #8e288e;
}
.sidebar, #currentbp a, .bloc-description, .bloc, .sidebar_two .widget, #promos_ads h2, #load-more a, p.pagination {
    background-color: #fff;
}

.section_box {
    background: transparent;
}
.compteurs_block li, .sidebar-info-bloc h3, .title_tooltip, #changebp a {
    background: rgb(239,64,35); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(239,64,35,1) 0%, rgba(237,0,140,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(239,64,35,1)), color-stop(100%,rgba(237,0,140,1))); /* Chrome,Safari4+ */
    background: linear-gradient(top,  rgba(239,64,35,1) 0%,rgba(237,0,140,1) 100%); /* W3C */
    zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef4023', endColorstr='#ed008c',GradientType=0 ); /* IE6-9 */
}

.pop .bloc_title {
    background: none;
}
.sidebar_two .liste-amis-verbose li {
    background: url(/img/templates/blogs/420/puce.png) no-repeat scroll left 2px transparent
}

/* Borders */
.sidebar, .bloc-description, #currentbp a, #changebp a, #promos_ad, .widget, .bloc.shared_content, .centry_thumbs #articles_container .bloc {
    border-color: transparent !important;
}
.phylactere {
    border-color: #8e288e;
}
.bloc, .centry #barleft.sidebar, .bloc-description, p.pagination {
    border: none !important;
    border-bottom: 7px solid #8e288e !important;
}
.shared_content {
    border: none !important;
}


/* Link & Colours */
.bloc a, .date, .date a, .pagination a {
    color: #ed008c;/* rose */
}
.bloc, .pop, .bloc_title, .bloc_title a, .bloc-description, .sidebar {
    color: #963696;/* violet */
}
.sidebar a, #currentbp a, #changebp a, .suite, .blogtitle, .blogpseudo a, .dates {
    color: #ed008c;/* rose */
}
.consult, .compteurs_block li, .compteurs_block li a, .pagination li.current a {
    color: #fef200;/* jaune */
}


.compteurs_block li a:hover, .sidebar-info-bloc h3, .sidebar-info-bloc h3 a:hover, .sidebar-info-bloc h3 a, #changebp a, .phylactere, .sidebar_two .pagination a:hover {
    color: #fff;/* blanc */
}
 
.bloc_title a:hover, .bloc a:hover, .pagination a:hover, .sidebar a:hover {
    color: #963696;/* violet */
}

.phylactere a, .sidebar_two .pagination li.current a {
    color: #faedc0;/* jaune */
}
.phylactere a:hover {
    color: #fff;/* blanc */
}

#load-more a, #menuTime li {
    color: #000;
}
.title_tooltip, .title_tooltip:hover {/* pour le titre archives, overridé par .bloc a */
    color: #fff !important;/* marron */
}


/* Nouveaux ciblages pour les bulles de MOOD */
.phylactere.top_left .pointe_border {
    border-bottom-color: #8e288e;
}
.phylactere.top_left .pointe_bg {
    border-bottom-color: #8e288e;
}
.phylactere.left .pointe_border {
    border-right-color: #8e288e;
}
.phylactere.left .pointe_bg {
    border-right-color: #8e288e;
}
.righty .phylactere.left .pointe_border,
.righty_one.content_large .phylactere.left .pointe_border {
    border-left-color: #8e288e;
}
.righty .phylactere.left .pointe_bg,
.righty_one.content_large .phylactere.left .pointe_bg {
    border-left-color: #8e288e;
}

.title_tooltip .pointe_border {
    border-top-color: #ef4023;
}